-- todo: how to hack to make color changes work?
--local themeColor = GetThemeColor();

local t = Def.ActorFrame{
	LoadActor( THEME:GetPathB("ScreenWithMenuElements","background") );
--[[
	LoadActor( THEME:GetPathB("","_white") )..{
		InitCommand=cmd( diffuse,themeColor );
	};

	LoadActor(THEME:GetPathB("ScreenWithMenuElements","background/_temp"))..{
		InitCommand=cmd(Center;scaletocover,0,0,SCREEN_WIDTH,SCREEN_HEIGHT;diffuseshift;effectcolor1,color("1,1,1,0.08");effectcolor2,color("1,1,1,0.12");effectperiod,10);
	};
--]]
};

return t;